@charset "UTF-8";
/* classes */
.align_left{text-align:left}
.align_right{text-align:right}
img.top_30{ margin-top:20px}
.floatnone{float:none}
.floatleft{float:left}
.floatright{float:right}
.clearleft{clear:left}
.clearright{clear:right}
.clearboth{clear:both}
.title{}
.bkgd_shade{background-color:#F4F4F4}
.centre{text-align:center}
.headertype2{
	color:#F2EADA;
	padding-left:36px;
	font-size:18px;
	line-height:350%;
	font-weight:100;
	font-variant:small-caps
}

a { text-decoration:none; }
a:link { text-decoration:none; }	
a:visited {text-decoration:none;}	
a:hover {text-decoration:none; }

a.navlink:link {color:#CCCCCC}
a.navlink:visited {color:#999999}
a.navlink:hover {color:#666666}
.navlink {font-size:14px; color:#999999; font-weight:100}

body {
	margin-top: 0px;
	
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#888888;
	line-height: 120%;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right: auto;
	background-image:url(images/template/body.jpg);
	background-position:center;
	background-repeat:repeat-y;
	line-height: 1.8;
	font-weight:50;
}
#align {
	width:100%;
	text-align:center;
	
}
#container {
	width:962px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	overflow:hidden;
}
#col_left {
	width:690px;
	float:left;
	margin-top:24px;
	border-top:#999999 thin dotted;
	padding-top:35px;
}
#col_right {
	width:245px;
	float:right;
	margin-top:25px;
	border: #CCCCCC thin groove;
	text-align:right;
}
#mainbody {
	position:relative;
	width:901px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}
#footer2 {
overflow:auto;
	margin-top:10px;
	border-top:#C87E41 thin solid;
	border-top-style:solid;
	padding-top:15px;
	position:relative;
	width:100%;
	height:50px;
	text-align:center;
	font-size:12px;
	margin-bottom:30px;
}

#nav2_elements {
	width:100%;
	overflow:auto;
	border-bottom:#C87E41 thin solid;
	border-bottom-style:solid;
	margin-bottom:15px;
}
#nav2_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #C87E41;
	float:left;
	padding-left:10px;
	padding-bottom:8px;
	padding-right:30px;
}
#nav2_copy {
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #4D4D4D;
	float:left;
	line-height: 1.8;
	padding-bottom:8px;
	padding-top:px;
	font-weight:50;
}
#rightcol_elements {
	overflow:auto;
	border-bottom:#999999 thin dotted;
	padding-top:15px;
	padding-bottom:10px;
	padding-right:30px;
}
#navcontainer ul
{
	position:relative;
	padding-left: 0;
	margin-left: 0;
	color:#f1ead8;
	float: right;
	width: 100%;
	font-family:  helvetica, arial, sans-serif;
	font-size:14px;
	font-weight: lighter;
}
#navcontainer {
		float:right;
		position:relative;
		right:55px;
		top:50px;
		}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em .6em;
color: #f1ead8;
text-decoration: none;
float: left;
}

#navcontainer ul li a:hover
{
color: #fff;
}
